#footer p
	{
	font-size: x-small;
	color:white;
	}
h1, h2, h3, h4, h5, h6
	{
	font-family:"Palatino Linotype", "Palatino", georgia;
	font-weight:normal;
	color:white;
	}
p, ul, ol, blockquote, address
	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color:white;
	}
address
	{
	font-style:normal;
	}
#content h1
	{
	font-size:27px;
	}
#content h2
	{
	font-size:23px;
	}
#content h3
	{
	padding: 0px 0px 0px 0px;
	font-size: 19px;
	color:white;
	font-weight:bold;
	}
#content h3 *
	{
	text-decoration:none;
	}
#content h4
	{
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	color:white;
	font-weight:bold;
	}